reagent.training.cfeval package
===============================

Submodules
----------

reagent.training.cfeval.bandit\_reward\_network\_trainer module
---------------------------------------------------------------

.. automodule:: reagent.training.cfeval.bandit_reward_network_trainer
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.training.cfeval
   :members:
   :undoc-members:
   :show-inheritance:
